<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <p>message: <%= message %></p>
    <p>id: <%= data[0].id %></p>
    <p>nama: <%= data[0].name %></p>
    <p>email: <%= data[0].email %></p>
</body>
</html>